@charset "UTF-8";
.p-partner__section {
  border-radius: 30px 30px 0 0;
}

.p-partner-about {
  background-color: #f6f5f3;
  position: relative;
  z-index: 2;
}

.p-partner-personal {
  background-color: #757576;
  color: #fff;
  position: relative;
  z-index: 3;
}

.p-partner-recruitment {
  background-color: #fff;
  position: relative;
  z-index: 4;
}

.p-partner-about {
  padding-bottom: 188px;
  padding-top: 100px;
}
.p-partner-about .c-title-head {
  margin-inline: auto;
  max-width: 1240px;
  padding-inline: 20px;
}

.p-partner-about__slide {
  margin-top: 55px;
  width: 100%;
}

.p-partner-about__swiper .swiper-slide {
  aspect-ratio: 1/1;
  width: 100%;
  width: 250px;
}

.p-partner-about__texts {
  margin-inline: auto;
  margin-top: 60px;
  max-width: 1240px;
  padding-inline: 20px;
}
.about-bottom-main__btn {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
.p-partner-personal {
  margin-top: -90px;
  padding-bottom: 230px;
  padding-top: 95px;
}

.p-partner__inner {
  margin-inline: auto;
  max-width: 1240px;
  padding-inline: 20px;
}

.p-partner-personal__boxs {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 46px;
}

.p-partner-personal__box {
  align-items: center;
  background-color: rgba(255, 255, 255, 0.1);
  border: solid 1px #fff;
  border-radius: 10px;
  display: flex;
  gap: 20px;
  justify-content: space-between;
  padding: 30px;
}

.p-partner-personal__icon {
  aspect-ratio: 53/68;
  flex-shrink: 0;
  overflow: hidden;
  width: 53px;
}
.p-partner-personal__icon img {
  -o-object-fit: contain;
     object-fit: contain;
}

.p-partner-personal__text {
  width: 100%;
}
.p-partner-personal__text h1,
.p-partner-personal__text h2,
.p-partner-personal__text h3 {
  align-items: center;
  display: flex;
  font-size: 18px;
  font-weight: 500;
  gap: 10px;
  line-height: calc(30 / 20);
}
.p-partner-personal__text h1::before,
.p-partner-personal__text h2::before,
.p-partner-personal__text h3::before {
  background: #fff;
  border-radius: 50%;
  content: "";
  display: inline-flex;
  height: 8px;
  width: 8px;
}
.p-partner-personal__text p {
  font-size: 13px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: calc(20 / 13);
  margin-top: 5px;
  padding-left: 18px;
}
.p-partner-personal__text p.adjust-sp {
  letter-spacing: 0.1em;
}

.p-partner-recruitment {
  margin-top: -100px;
  padding-bottom: 110px;
  padding-top: 125px;
}

.p-partner-recruitment__contents {
  margin-top: 25px;
}
.p-partner-recruitment__contents .c-list__box h1,
.p-partner-recruitment__contents .c-list__box h2,
.p-partner-recruitment__contents .c-list__box h3,
.p-partner-recruitment__contents .c-list__box h4 {
  width: 90px;
}
@media (min-width: 414px) {
  .p-partner-personal__text p.adjust-sp {
    letter-spacing: normal;
  }
  .p-partner-personal__text p.adjust-spwide {
    letter-spacing: 0.1em;
  }
}
@media (min-width: 768px) {
  .p-partner-about__swiper .swiper-slide {
    width: 300px;
  }
  .p-partner-personal__boxs {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(3, 1fr);
  }
  .p-partner-personal__text h1,
  .p-partner-personal__text h2,
  .p-partner-personal__text h3 {
    font-size: 20px;
  }
  .p-partner-personal__text p.adjust-spwide {
    letter-spacing: normal;
  }
  .p-partner-personal__text p.adjust-tb {
    letter-spacing: 0.1em;
  }
}
@media (min-width: 1024px) {
  .p-partner-about__swiper .swiper-slide {
    width: 450px;
  }
  .p-partner-personal__boxs {
    gap: 50px;
  }
  .p-partner-personal__box {
    padding: 30px 40px 40px 50px;
  }
  .p-partner-personal__text {
    max-width: 388px;
  }
  .p-partner-personal__text p.adjust-tb {
    letter-spacing: normal;
  }
  .p-partner-personal__text p.adjust-pc {
    letter-spacing: 0.1em;
  }
}
@media (min-width: 1366px) {
  .p-partner-personal__text p.adjust-pc {
    letter-spacing: normal;
  }
  .p-partner-personal__text p.adjust-lg {
    letter-spacing: 0.1em;
  }
}